local fn = _gn(0xe80f4e31)
--- Sets brake pressure of a wheel.
-- Max number of wheels can be retrieved with the native GET_VEHICLE_NUMBER_OF_WHEELS.
-- Normal values around 1.0f
function Global.SetVehicleWheelBrakePressure(vehicle, wheelIndex, pressure)
	return _in2(fn, vehicle, wheelIndex, pressure)
end
